import { pec } from './pecslib.js';

// Populate Library
var library = [];
library.push(new pec("GO","images/personal/go.png"));
library.push(new pec("Up","images/personal/up.png"));
library.push(new pec("Drink","images/personal/drink.png"));
library.push(new pec("Food","images/personal/eat.png"));
library.push(new pec("Toys","images/personal/toys.png"));
library.push(new pec("Hi-Chew","images/personal/hi-chew.png"));
library.push(new pec("Sensory Swing","images/personal/sensory-swing.png"));
library.push(new pec("PlayDoh","images/personal/playdoh.png"));
library.push(new pec("Bubbles","images/personal/bubbles.png"));
library.push(new pec("Music","images/personal/music.png"));
library.push(new pec("Help","images/personal/help.png"));
library.push(new pec("Squeeze","images/personal/squeez.png"));
library.push(new pec("Candy","images/personal/candy.png"));
library.push(new pec("Diaper","images/personal/diaper.png"));
library.push(new pec("Tickles","images/personal/tickles.png"));
library.push(new pec("Vest","images/personal/vest.png"));
library.push(new pec("All Done","images/personal/all-done.png"));
library.push(new pec("Crayons","images/personal/crayons.png"));
library.push(new pec("Cuddles","images/personal/cuddles.png"));
library.push(new pec("Bedtime","images/personal/bed-time.png"));

// add more here

export { library as library };
